runtime_loader.h File Reference
`#include "internal/_deprecated_header_message_guard.h"`
`#include "internal/_warning_suppress_enable_notice.h"`
`#include "tbb_stddef.h"`
`#include <climits>`
`#include "internal/_warning_suppress_disable_notice.h"`
Include dependency graph for runtime_loader.h:

Go to the source code of this file.

## Classes

class | tbb::interface6::runtime_loader
| Load TBB at runtime. More...

## Namespaces

| tbb
| The graph class.
| tbb::interface6

## Macros

#define | __TBB_runtime_loader_H
#define | __TBB_runtime_loader_H_include_area

## Macro Definition Documentation

## __TBB_runtime_loader_H

#define __TBB_runtime_loader_H

Definition at line 29 of file runtime_loader.h.

## __TBB_runtime_loader_H_include_area

#define __TBB_runtime_loader_H_include_area

Definition at line 31 of file runtime_loader.h.

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.